name: TOC WMR
type: theme
description: TOC WMR - TOC Master subtheme
base theme: toc_master
core: 8.x

libraries:
  - toc_wmr/core

regions:
  offcanvas: Offcanvas
  announcements: Announcements
  announcements_lower: Announcements lower
  header: Header
  banner: Banner
  highlighted: Highlighted
  help: Help
  breadcrumb: Breadcrumb
  sidebar_left: Sidebar left
  sidebar_right: Sidebar right
  content: Content
  below_content: Below content
  below_content_secondary: Below content secondary
  footer_top: Footer top (auto columns)
  footer_bottom: Footer bottom
  footer_final: Footer final
  modal: Modal
  enabled: Enabled

ckeditor_stylesheets:
  - css/ckeditor.css

components:
  namespaces:
    wmr_core:
      - ./templates

core_version_requirement: ^8 || ^9

# Information added by Altcom Satis on 2026-04-18
project: toc_wmr
version: '1.2.2'
project status url: https://repo-d9.altcom.co.uk/release-history
